@CHARSET "UTF-8";

body {
	margin: 0;
	font:10px Arial, Helvetica, sans-serif;
	background-color:transparent;
}

.widget {
	width:310px;
	height:42px;
	max-height:44px;
	-moz-border-radius-topright: 6px;
	-khtml-border-radius-topright: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-khtml-border-radius-topleft: 6px;
	-webkit-border-top-left-radius: 6px;
	
	-moz-border-radius-bottomright: 6px;
	-khtml-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-khtml-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	
	background-color: #909090;
	border:1px solid #000000;
	background-image:url('../images/selo/background.png');
	background-repeat:repeat-x;
	background-position:center center;
	
	/*display:none;*/
}

.widget span {
	/*border-bottom:1px solid #ffffff;*/
	width:310px;
	padding:1px;
	position:relative;
}

.widget span a {	
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	padding-left:8px;
}

.widget span span {
	margin-right:4px;
	position:absolute;
	text-align:right;	
	left:0;
	top:0;
}

.widget span span a {
	padding-right:5px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}

.widget div, .widget img {
	float:left;
}

.top {width:310px;clear:both;padding:0;height:13px;}

.data {
	height:18px;
	width:23%;
	text-align:center;
	padding-top:10px;
	font-weight:bold;
}

.desc {
	width:49%;
	padding-left:4px;
	padding-right:4px;
	padding-top:3px;
	font-weight:bold;
	text-align:center;
}

.temperature {
	font-weight:bolder;
	text-align:right;
	padding-left:4px;
	padding-right:4px;
	padding-top:2px;
	padding-bottom:2px;
	font-size:12px;
}